.thumb_list .thumbnail_list div .purchase, .thumb_list .thumbnail_list .purchase .saleprice {
    text-align: center;
    float: none;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #ccc0ae;
    border-color: #ddd;
}

.pagination {
    padding: 0;
    margin: 0;
}

#search-input {
    width: 100%;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 10px;
}

div#sort-by label, div#sort-by select {
    display: inline-block;
    width: auto;
    padding-right: 10px;
}

div#stats label {
    margin-top: 6px;
}

.algolia-autocomplete {
  width: 100%;
}

.algolia-autocomplete input.aa-input {
    width: 100%;
    height: 28px;
    background: #393234;
    border: 1px solid #393234;
    color: #fff;
    box-shadow: none;
}

.algolia-autocomplete .aa-input, .algolia-autocomplete .aa-hint {
  width: 100%;
  min-height: 30px;
  text-indent: 10px;
}
.algolia-autocomplete .aa-hint {
  color: #999;
}
.algolia-autocomplete .aa-dropdown-menu {
  background-color: #fff;
  border: 1px solid #999;
  border-top: none;
  width: 310px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion {
  cursor: pointer;
  padding: 5px 4px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
  background: #f8f8f8;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
  font-weight: bold;
  font-style: normal;
}
.algolia-autocomplete .category {
  text-align: left;
  background: #efefef;
  padding: 10px 5px;
  font-weight: bold;
}

div.aa-dataset-0 div.aa-footer {
    text-align: center;
    background-color: #e6e6e6;
}

div.aa-dataset-0 div.aa-footer a {
    width: 100%;
    display: inline-block;
}

span.aa-suggestions {
    width: 310px;
}

div.aa-suggestion {
    width: 100%;
    height: 100px;
    display: inline-block;
}

@media (min-width:777px) {

    .algolia-autocomplete .aa-dropdown-menu {
      width: 620px;
      left: -150px;
    }

    span.aa-suggestions {
        width: 620px;
    }

    div.aa-suggestion {
        width: 50%;
        height: 100px;
        display: inline-block;
    }

}

a.algolia-autocomplete-hit div {
    display: inline-block;
}
a.algolia-autocomplete-hit div.thumb {
    width: 23%;
}
a.algolia-autocomplete-hit div.thumb img {
    max-width: 50px;
    max-height: 50px;
}
a.algolia-autocomplete-hit div.info {
    width: 75%;
    vertical-align: middle;
}

a.algolia-autocomplete-hit div.info span.aa-hit-name {
    font-weight:bold;

}
a.algolia-autocomplete-hit div.info span.aa-hit-category {
    color: #231f20;
    text-transform: uppercase;
}
a.algolia-autocomplete-hit div.info span.aa-hit-price {
    color: #231f20;
    font-weight: bold;
    font-size: 16px;
}

a.algolia-autocomplete-hit:hover {
    text-decoration: none;
}

#hits.thumbnails li .thumbnail {
    background: #fff;
    border-radius: 0;
    height: 455px;
}

.facet-disjunctive.facet-refined:before {
    background-position: -48px 0;
}

div.price div.btn a {
    width: 100%;
    display:inline-block;
}

.facet-disjunctive:before {
    position: absolute;
    top: 10px;
    left: 3px;
    width: 16px;
    height: 16px;
    content: '';
    background: url(/assets/algolia/checkbox_icons.png) 0 0 no-repeat;
}


li.toggle-refine a.remove img {
    width: 17px;
    margin-left: 5px;
}
}